h2.fl-post-carousel-title a {
    color: #000;
    font-weight: 500;
    font-size: 18px;
}
body .fl-post-carousel-text, body .fl-post-carousel-content p {
    font-size: 15px;
    line-height: 22px;
    font-family: Arial, sans-serif;
}
.home_post_grid .fl-post-carousel-grid .fl-post-carousel-text {
    padding: 20px 0;
}
a.fl-post-carousel-more {
    display: block;
    margin-top: 30px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 15px 35px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #f00;
    color: #fff;
    background-color: #f00;
    border-color: #f00;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
a.fl-post-carousel-more:hover {
    background-color: #fff;
    border-color: #4d4641;
    color: #4d4641;
    border-width: 2px;
}
.fl-post-carousel-grid .fl-post-carousel-post {
    border: none !important;
}
.fl-post-carousel-grid .fl-post-carousel-text {
    padding: 20px 10px;
    text-align: center;
}
.fl-post-grid-post {
    border: none;
}
h2.fl-post-grid-title a {
    color: #26211d;
    font-weight: 600;
    font-size: 18px;
}
.fl-post-grid-image img,
.fl-post-carousel-image img{
    margin-bottom: 0;
}
.fl-post-grid .fl-post-grid-text{
	padding: 20px 0;
}
.fl-post-grid 	.fl-post-grid-meta {
    float: left;
    padding-bottom: 0 !important;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 12px !important;
    color: #727272;
}
.fl-post-grid  .fl-post-grid-meta a {
    color: #727272;
}
body .fl-post-grid-text, body .fl-post-grid-content p {
    font-size: 15px;
    line-height: 22px;
    font-family: Arial, sans-serif;
}
.fl-post-grid-content {
    float: left;
    width: 100%;
    margin-top: 15px;
}
a.fl-post-grid-more{
	    display: block;
    margin-top: 30px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 15px 35px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
        background-color: #fff;
    border-color: #26211d;
    border-width: 2px;
    color: #26211d;
    font-weight: 600;
    text-transform: uppercase;
}
a.fl-post-grid-mor:hover {
    background-color: #f00;
    border-color: #f00;
    color: #fff;
    border-width: 2px;
}
.fl-accordion-button-icon-left {
    padding-left: 0;
    padding-right: 10px;
    color: #ff0000;
    opacity: 1 !important;
}
.fl-accordion-button-label {
    font-size: 18px;
}
.home_post_grid .fl-post-carousel-grid .fl-post-carousel-text p {
    min-height: 90px;
}
body.beaver_builder .site-inner main.content .apss-social-share.apss-theme-1.clearfix {
    max-width: 945px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    display: inline-block;
    background: #ff0000;
    border: 2px solid #ff0000;
    color: #fff;
    border-radius: 2px;
    font-family: "Lato", sans-serif;
    font-size: 14px !important;
    font-size: 1.4rem !important;
    font-weight: 500;
    letter-spacing: .03em;
    padding: 10px 25px;
    -webkit-transition: .3s;
    transition: .3s;
    text-transform: uppercase;
    width: auto;
    text-decoration: none;
    line-height: 1.714;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background: transparent;
    border: 2px solid #515151;
    color: #515151;
    text-decoration: none;
}
.woocommerce span.onsale {
    background-color: #ff0000;
}
    
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    color: #000;
    font-weight: 500;
    font-size: 18px;
}
.woocommerce ul.products li.product .price {
    color: #ff0000;
    font-size: 18px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #ff0000;
    font-size: 1.25em;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
        background-color: #ff0000;
    color: #fff;
    opacity: 0.7;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ff0000;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce div.product .stock {
    color: #ff0000;
}
.woocommerce .quantity .qty {
    width: 80px;
    text-align: center;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #ff0000;
    color: #fff;
    opacity: 0.7;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: #fff;
    cursor: not-allowed;
    opacity: .5;
    padding: .618em 1em;
}
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover {
    background-color: #ff0000;
    color: #fff;
    opacity: 0.7;
}
aside.sidebar.sidebar-primary.widget-area.shop_sidebar {
    background: #eee;
    padding: 25px;
}
.shop_sidebar  .product-categories ul{
    list-style: none;
}
.shop_sidebar  .product-categories li:before{
    display: none;
}
.shop_sidebar  .product-categories li {
    list-style: outside none none;
    margin-top: 0px;
    overflow: hidden;
    width: 100%;
    color: #7c7c7c;
    border-bottom: 1px solid #e1dedb;
}
.shop_sidebar .product-categories li a{
    padding: 12px 0 12px 15px;
    display: block;
    font-size: 16px;
    color: #7c7c7c;
    text-decoration: none;
}
.shop_sidebar .product-categories li a:before {
    position: absolute;
    left: 0;
    top: 11px;
    content: "\f101";
    width: 8px;
    height: 14px;
    font-family: FontAwesome;
}
section.related.products {
    float: left;
    width: 100%;
    overflow: hidden;
    margin-top: 60px;
}
section.related.products h2 {
    margin-bottom: 40px;
}
.woocommerce ul.products li.product .onsale {
    top: 0;
    right: 0;
    left: auto;
    margin: 0;
    height: 50px;
    width: 50px;
    line-height: 42px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    overflow: hidden;
}
.woocommerce ul.products li.product a img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: block;
    margin-bottom: 0;
} 
.woocommerce ul.products li.product a img:hover{
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
} 
.product_thumb_wrap {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}
.woocommerce nav.woocommerce-pagination ul {
    border: 0;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #ff0000;
    color: #fff;
    line-height: 1;
    width: 50px;
    height: 50px;
    line-height: 35px;
    border-color: #ff0000;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    background: transparent;
    color: #ff0000;
    line-height: 1;
    width: 50px;
    height: 50px;
    line-height: 35px;
    border-color: #ff0000;
}
.woocommerce-product-details__short-description {
    border-top: 2px solid #f2ede9;
    padding-top: 25px;
}
.product_meta span.sku_wrapper {
    display: block;
    margin-bottom: 10px;
}
.single-product.woocommerce div.product {
    margin-top: 44px;
}
.fl-accordion-button-label {
    outline: none;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	padding: 16px 40px 16px;
    margin: 16px 0 0;
    clear: both;
    width: auto !important;
}
button.mfp-close {
    font-size: 32px !important;
}

.gform_wrapper .top_label .gfield_label {
    display: none;
}
.gform_wrapper .top_label li.gfield.donate_radios ul.gfield_radio li {
    display: inline-block;
    width: auto;
    text-align: center;
    margin-bottom: 0;
    background: transparent;
    margin-right: 10px;
    padding: 5px 15px !important;
    line-height: 1;
    border: 1px solid #aaa;
}
.gform_wrapper .top_label li.gfield ul.gfield_radio li:last-child {
    margin-right: 0;
}
.gform_wrapper .top_label li.gfield ul.gfield_radio li label {
}
.gform_wrapper .gfield_radio li label{
    max-width: 100% !important;
}
.gform_wrapper ul.gform_fields li.gfield.occurence > label {
    display: none;
}
.gform_wrapper .top_label li.gfield.donate_radios ul.gfield_radio li input {
    display: none;
}
.gform_wrapper ul.gform_fields li.gfield.donate_total .ginput_container_total {
    font-size: 30px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background: transparent;
    border: 1px solid #aaa;
    width: auto !important;
    padding: 10px 20px;
    color: inherit;
}
